{
    "window.titleBarStyle": "custom",
    "git.autofetch": true,
    "update.mode": "none",
    "git.enableSmartCommit": true,
    "workbench.iconTheme": "material-icon-theme",
    "git.confirmSync": false,
    "window.zoomLevel": 1,
    "editor.fontFamily": "'DroidSansM Nerd Font Mono', 'Droid Sans Mono', 'monospace', monospace"
}